<?php
namespace WpBookingEventBlock\block_location;
use WpBookingEvent\Factory as FactoryAlias;
use WpBookingEvent\Mvc\Model\ModelList;
use WpBookingEvent\Utilities\Utility as UtilityAlias;
use WpBookingEventFrontend\app\helpers\DestinationHelper;

class block_location_helper {
    public static function  List_Location(){
        $db= FactoryAlias::getDBO();
        $query=$db->getQuery(true);
        $query->select('location.*')
            ->from(UtilityAlias::getTableName('location').' AS location ')
            ;
        $list=$db->setQuery($query)->loadObjectList();
        return $list;
    }
}